PRODUCT STUDIO
Immagini del prodotto1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-8HP
Zyxel GS1900-8HP-GB0102F Switch
SKU: GS1900-8HP-GB0102F
Zyxel GS1900-8HP-GB0102F Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
Zyxel GS1900-8HP-GB0102F Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Supporto 10G
No
Tecnologia di cablaggio Ethernet in rame
Funzionalità DHCP
Potenza totale sull'involucro Ethernet
70 W
Supporto Power over Ethernet Poe
Sì
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.3at, IEEE 802.3az
Numero di porte Ethernet Gigabit in rame
8
Connessione di alimentazione
Velocità di avanzamento
11,9 Mpps
Intervallo MTBF
926199 Ore
Algoritmo di sicurezza supportato
802.1x RADIUS
Supporto SSH/SSL
Sì
Dichiarazioni di conformità
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 90%
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 50 °C
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Pulsante di ripristino
Sì
Controllo del flusso di pubblicazione
Sì
Compatibilità elettromagnetica
LVD EN60950-1, BSMI CNS14336-1
Codice HS del sistema compatibile
85176990
Numero di righe
8
Capacità di transito di routing
Capacità di routing/commutazione
16 Gbit/s
Stampa fronte-retro completa
Sì
Filtraggio indirizzo MAC
Sì
Profondità dell'imballaggio
227 mm
Larghezza dell'imballaggio
302 mm
Altezza dell'imballaggio
64 mm
Cache del pacco
Peso del pacco
1,51 kg
Limitazione della velocità
Sì
Dissipazione del calore
306,9 BTU/s
Supporto MIB
RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Supporto multicast
Sì
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Autorizzazione
Auto VLAN, MAC tabanlı kimlik doğrulama
Protocolli di gestione
SNMP v1,v2,v3, RMON (1,2,3,9)
®